﻿body{background-color:#4290ce;margin-top:0;margin-bottom:0;font-family:Arial;font-size:11pt;color:#5d5d5d}
.Bottom_DivRad2{-moz-border-radius:5px;border-radius:5px;background-color:#3289cc;height:44px;text-align:center;vertical-align:middle}
.RC_Titles{-moz-border-radius:5px;border-radius:5px;background-color:#3289cc}
.Top_links{color:#3593eb;text-decoration:none;font-size:10pt;font-family:Arial(Hebrew);font-weight:bold}
.Bottom_links{color:#fff;text-decoration:none;font-size:11pt;font-family:Arial(Hebrew)}
.TextboxBG{background-position:center center;background-repeat:repeat-x;border:1px solid #b6d7f8;color:#333;height:20px;margin-bottom:8px;font-family:arial,sans-serif;background-image:url('../images/tb10.png');height:20px}
.TextboxStl01{border:1px solid #ced8e1;color:#333;font-family:arial;
    margin-top: 0px;
}



xtboxStl01Mail{border:1px solid #ced8e1;color:#333;font-family:arial,;direction:ltr}
.a_link{text-decoration:none;color:#429aec}
.GridView_EmptyDataTemplate{-moz-border-radius:5px;border-radius:5px;background-color:white;border-color:#3289cc;border-style:dotted;border-width:1px;text-align:center;vertical-align:middle}
.Text_Inside_dottedDiv001{-moz-border-radius:5px;border-radius:5px;background-color:white;border-color:#3289cc;border-style:dotted;border-width:1px}
.GridView_Caption_top{background-color:#3289cc;text-align:center;vertical-align:middle;-moz-border-radius-topright:5px;border-top-right-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;height:28px;padding-top:5px}
.Div_rounddCouner_Dotted{-moz-border-radius:5px;border-radius:5px;background-color:white;border-color:#3289cc;border-style:dotted;border-width:1px}
.Div_rounddCouner_solid{-moz-border-radius:5px;border-radius:5px;background-color:white;border-color:#3289cc;border-style:solid;border-width:1px}
.PNL_ModalPopUpStyle{-moz-border-radius:10px;border-radius:10px;background-color:white;border-color:#3289cc;border-style:solid;border-width:2px}
.PNL_box{-moz-border-radius:5px;border-radius:5px;background-color:white;border-color:#a5d0f1;border-style:solid;border-width:1px}
.RC_button_Modal{-moz-border-radius:5px;border-radius:5px;background-color:White;border-style:solid;border-color:#3289cc;border-width:1px;height:23px;padding-right:10px;padding-left:10px;color:#3289cc;margin-left:10px;cursor:pointer}
.RC_button_default{-moz-border-radius:5px;border-radius:5px;background-color:#3289cc;border-style:none;padding-right:10px;padding-left:10px;color:White;margin-left:10px;cursor:pointer;height:22px
}
.RC_button_default_NoPaddingLeft{-moz-border-radius:5px;border-radius:5px;background-color:#3289cc;border-style:none;padding-right:10px;color:White;cursor:pointer;height:23px}
.RC_button_default_NoPadding{-moz-border-radius:5px;border-radius:5px;background-color:#3289cc;border-style:none;color:White;cursor:pointer;height:23px}
.RC_button_default_nonActive{-moz-border-radius:5px;border-radius:5px;background-color:#f66;border-style:none;height:23px;padding-right:10px;padding-left:10px;color:White;margin-left:10px;cursor:pointer}
.RC_button_default_nonActiveNopadding{-moz-border-radius:5px;border-radius:5px;background-color:#f66;border-style:none;height:23px;color:White;margin-left:10px;cursor:pointer}
.RC_button_default_nonActiveNopaddingGreen{-moz-border-radius:5px;border-radius:5px;background-color:#8cc34a;border-style:none;height:23px;color:White;margin-left:10px;cursor:pointer}
.modalBackground{background-color:#135395;filter:alpha(opacity=70);opacity:.7}
.sitepathLinks{color:#747474;text-decoration:none;font-size:12px;letter-spacing:-5%;word-spacing:-30%}
.PageTitle{text-align:center;color:#373636;font-size:22px;font-family:Arial;font-weight:bolder;padding-top:15px}
.ContextMenuPanel{border:1px solid #868686;z-index:1000;background:url(images/menu-bg.gif) repeat-y 0 0 #fafafa;cursor:default;padding:1px 1px 0 1px;font-size:11px}
.ContextMenuBreak{margin:1px 1px 1px 32px;padding:0;height:1px;overflow:hidden;display:block;border-top:1px solid #c5c5c5}
a.ContextMenuItem{margin:1px 0 1px 0;display:block;color:#039;text-decoration:none;cursor:pointer;padding:4px 19px 4px 33px;white-space:nowrap}
a.ContextMenuItem-Selected{font-weight:bold}
a.ContextMenuItem:hover{background-color:#ffe6a0;color:#039;border:1px solid #d2b47a;padding:3px 18px 3px 32px}
.HoldHand{cursor:pointer}
.QuestionPointer{cursor:help}
.TextboxStl01WithQuestion{border:1px solid #ced8e1;color:#333;font-family:arial,;cursor:help}
#tooltip{position:absolute;z-index:3000;border:1px solid #06f;background-color:#f9fdff;padding:5px;opacity:.9;font-family:Arial;font-size:12px;font-weight:normal;color:#333;-moz-border-radius:4px;border-radius:4px;margin-right:20px;text-align:right;box-shadow:1px 1px 8px 1px #e9e9e9}
#tooltip h3,#tooltip div{margin:0}
